CREDIT UNIONS TEST SERVER ISSUES - Bug #7422

Post licensee --> Credit Unions --> Documentation --> Check issue below
09/06/2023 06:53 PM - Mohd Irfan

Status: Resolved Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
All selected checkboxes get unselected after saving

See attached screen Record:

https://www.loom.com/share/5a6c0019945e4ec6a8d46288828c5e0a?sid=a225cf32-4e03-42cc-a236-3649d76b79bd

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/21/2023 12:23 PM - Vidya Rani

- Status changed from New to Resolved
